/* 	
	Madison Nonprofit Day
	A Nonprofit Tech Project
	v. 2.0 Nonprofit Tech 
	01 September 2013
*/

/*
COLORS: Autumn Colors
#331133	Eggplant
#552244	Burgandy
#663366	Purple
#BB3388	Strong Pink
#224466	Steel Blue
#336699	Dust Blue
#77AADD	Sky Blue
#88AA77	Heather Green
#AADD88	Tree Buds
#CCFA4B	Bright Green
#303540	Charcoal
#555566	Steel Grey
#BBBBBB	Light Grey
#AA9977	Tree Brown
#CC0011	Robin Red
*/


/*
FONTS: Local and Hosted
-Reduced Adobe Font Kit Size to 80k for Speed-
Myriad Pro Condensed	"myriad-pro-condensed"
Nimbus Sans Condensed	"nimbus-sans-condensed"
Minion Pro Condensed Subhead	"minion-pro-condensed-subhead"
Brandico Social Media Fonts
*/

@font-face {
  font-family: 'brandico';
  src: url('https://31bede.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/assets/fonts/brandico/font/brandico.eot?88184059');
  src: url('https://9b4fe1.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/assets/fonts/brandico/font/brandico.eot?88184059#iefix') format('embedded-opentype'),
       url('https://e992fa.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/assets/fonts/brandico/font/brandico.woff?88184059') format('woff'),
       url('https://4553a5.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/assets/fonts/brandico/font/brandico.ttf?88184059') format('truetype'),
       url('https://2a7728.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/assets/fonts/brandico/font/brandico.svg?88184059#brandico') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
	-webkit-text-size-adjust: 80%;
	-ms-text-size-adjust: 80%;
}

.logged-in .fixed {
	margin-top: 28px!important
}

h1,h2,h3,h4,h5 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif
}

h6,p,ul li,ol li,dl dd {
	font-family:"Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
}

p {
	font-size: 1.2em
}

.futura {
	font-family: 'futura-pt',arial,sans-serif
}

.nimbus {
	font-family: "nimbus-sans-condensed",arial,sans-serif
}

.myriad {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif
}

.minion {
	font-family: "minion-pro-condensed-subhead",arial,sans-serif
}

.helvetica {
	font-family:"Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
}


.uppercase {
	text-transform: uppercase
}

.bold {
	font-weight: bold
}

.no-italic {
	font-style: normal
}

.stickem-container {
	position: relative
}

.stickit {
	top: 100px;
	right: 0px!important;
	margin-left: 200px;
	position: fixed
}

.stickit-end {
	position: absolute;
	bottom: 0;
	right: 0
}

body {
	background-color: #FFFFFF;
}

/* @group Top Navigation */

#section-top {
	max-height: 300px !important;
}

#header-wrapper {
	max-height: 300px;
}

.tag-line {
	padding-top: 20%;
	padding-bottom: 1%
}

.tag-line h3 {
	text-transform: none; 
	color: #FFFFFF; 
	font-size: 2.75em; 
	font-weight: 700;
	text-align: left;
	text-transform: uppercase;
	font-stretch: condensed;
	text-shadow: 0px 0px 0px #555566, 0 0 0 #555566, 1px 1px 2px #555566;
}

.tag-line p {
	font-weight: 500;
	font-size: 1.25em;
	color: #fff;
	text-align: left;
	text-shadow: 0px 0px 0px #555566, 0 0 0 #555566, 1px 1px 2px #555566;
	margin-top: -10px;
}


.tag-line h4 {
	font-family: 'adelle',arial,sans-serif;
	font-weight: 700;
	color: #fff;
	text-align: center;
	font-style: italic;
	text-shadow: 0px 0px 0px #000, 0 0 0 #000, 1px 1px 2px #000
}

.tag-line #call-to-action {
	display: block;
	width: 20%;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto
}

.tag-line #call-to-action:hover {
	cursor: pointer
}

#fixed {
	z-index: 900
}

.top-bar {
	background-color: rgba(0,0,0,.75);
	height: 65px;
	z-index: 900;
	display: block;
	padding: 0px
}

.top-bar .name {
	padding-left: 30px;
	padding-top: 15px
}

.top-bar ul.left li,.top-bar ul.right li {
	padding-top: 15px;
	padding-bottom: 5px
}

.top-bar ul li a {
	font-family: 'futura-pt','adelle',arial,sans-serif;
	text-transform: uppercase
}

.top-bar ul.right li a {
	text-transform: uppercase;
	font-family: 'futura-pt','adelle',arial,sans-serif;
	color: #fff;
	font-size: 1.1em
}

#top-bar-updates-toggle {
	display: none
}

.home #top-bar-updates-toggle {
	display: block
}

.home #blog-feed {
	padding-top: 4%;
	padding-bottom: 4%
}

#top-nav-sponsor 

{
	
}

#top-nav-volunteer 

{
	
}

#top-nav-present 

{
	
}

.toggle-topbar {
	margin-top: 15px
}

.top-bar.expanded ul.left {
	padding-top: 20px!important
}

#call-to-action {
	font-family: 'futura-pt',verdana,arial,sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-style: normal;
	border: 2px solid #fff;
	color: #fff;
	text-align: center;
	display: block;
	font-size: 2em;
	width: 30%!important;
	padding: 1%
}

#top-nav {
	padding-top: 2%;
	padding-bottom: 3%;
	background-color: #fff
}

#top-nav a,#bottom-nav a {
	font-weight: 700;
	font-family: 'futura-pt',verdana,arial,sans-serif;
	font-size: 1.3em;
	text-transform: uppercase;
	color: #6d6d6d
}

/* @end */

/* @group Actions */

#section-social {
	background: #FFFFFF; 
	padding: 1.5%; 
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	height: 25px;
}

#section-bar-bottom {
	background: #FFFFFF; 
	padding: 1.5%; 
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #EEEEEE;
	height: 25px;
}

#section-bar-top {
	background: #FFFFFF; 
	padding: 1.5%; 
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #FFFFFF;
	height: 25px;
}


.social-links a {
	width: 25px;
	height: 25px;
	line-height: 26px;
	display: inline-block;
	text-align: center;
	margin-left: 5px;
	color: #fff;
	background: #d65299;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	font-family: "nimbus-sans-condensed", "myriad-pro-condensed", helvetica, sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	font-size: .9em;
	-webkit-transition: 0.1s linear background;
	-moz-transition: 0.1s linear background;
	-o-transition: 0.1s linear background;
	transition: 0.1s linear background;
	position: relative
}


#section-actions {
	background: #FFFFFF; 
	padding: 1.5%; 
	text-align: center;
	height: 300px;
}

#exhibit-action {
	margin-top: 0; 
	background:-webkit-gradient(linear, 80% 100%, 40% 70%, from(#EEEEEE), to(#FFFFFF)); 
	height: 220px;
}

#register-action {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 2px 2px 4px #808080;
	-moz-box-shadow: 2px 2px 4px #808080;
	box-shadow: 2px 2px 4px #808080;
	background-color: #E8E8E8;
	padding: 10px;
	margin-top: -8px;
	margin-bottom: -8px;
	height: 235px;
	z-index: 1;
}


#sponsor-action {
	margin-top: 0; 
	background:-webkit-gradient(linear, 80% 100%, 40% 70%, from(#FFFFFF), to(#EEEEEE)); 
	height: 220px;
}

.exhibit-button {
	clear:both; background-color: #BBBBBB; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size: 1.5em; font-weight: bold; height: 55px; line-height: 50px; margin: 0 60px 10px 60px; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: 200px; font-size: 1.5em;
}

.exhibit-button:hover {
  background-color: #CC0011;
}


.sponsor-button {
	clear:both; background-color: #BBBBBB; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size: 1.5em; font-weight: bold; height: 55px; line-height: 50px; margin: 0 60px 10px 60px; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: 200px; font-size: 1.5em;
}

.sponsor-button:hover {
  background-color: #CC0011;
}

.register-button {	
	clear:both; background-color: #CC0011; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size: 1.5em; font-weight: bold; height: 55px; line-height: 50px; margin: 0 60px 10px 60px; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: 200px; font-size: 1.5em;
}

.register-button:hover {
  background-color: #000000;
}

.sponsor-button-2 {	
	clear:both; background-color: #224466; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size: 1.5em; font-weight: bold; height: 55px; line-height: 50px; margin: 0 60px 10px 60px; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: 200px; font-size: 1.5em;
}

.ads-button {
	clear:both; background-color: #BBBBBB; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size: 1.5em; font-weight: bold; height: 55px; line-height: 50px; margin: 0 60px 10px 60px; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: 200px; font-size: 1.5em;
}

.custom-button {
	clear:both; background-color: #BBBBBB; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size: 1.5em; font-weight: bold; height: 55px; line-height: 50px; margin: 0 60px 10px 60px; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: 200px; font-size: 1.5em;
}

.community-button {
	clear:both; background-color: #BBBBBB; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size: 1.5em; font-weight: bold; height: 55px; line-height: 50px; margin: 0 10px 10px 5px; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: 200px; font-size: 1.5em;
}

.community-button:hover {
  background-color: #CC0011;
}

.conference-button {
	clear:both; background-color: #BBBBBB; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size: 1.5em; font-weight: bold; height: 55px; line-height: 50px; margin: 0 10px 10px 5px; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: 200px; font-size: 1.5em;
}

.conference-button:hover {
  background-color: #CC0011;
}

/* @end */

/* @group Intro/Notice */

#section-intro {
	padding-top: 60px;
	padding-bottom: 160px;
	background-color: #331133
}

#section-intro h3 {
	margin-bottom: 25px;
	display: block;
	color: #FFF;
}

#section-intro h2 {
	color: #FFF;
	font-size: 3.35em;
	font-weight: 900;
}

#section-intro h3,#section-intro p {
	font-size: 1.6em;
	font-family: 'adelle',arial,sans-serif;
	font-style: italic;
	color: #CCFA4B;
}

.facts .row {
	padding-bottom: 10%;
	padding-left: 50px;
}

.facts img {
	padding-top: 13%
}

.facts h2,.facts h3 {
	font-family: 'futura-pt',verdana,arial,sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #FFF;
	font-style: normal
}

.facts h2 {
	font-size: 3.5em!important;
	font-weight: 900
}

.facts h3 {
	font-size: 1em!important;
	font-style: normal!important;
	font-family: 'futura-pt',verdana,arial,sans-serif!important
}

/* @end */

/* @group Attend */

#section-attend {
	padding-top: 60px;
	padding-bottom: 160px;
	background-color: rgba(85,34,68,1);
	background-color: #552244;
	border-top: 1px solid #552244
}

#section-attend h2 {
	color: #FFF;
	font-size: 3.35em;
	font-weight: 900;
}

#section-attend h3 {
	color: #CCFA4B;
	font-size: 1.8em;
	font-weight: 900;
	margin-top: 0px;
	font-family: 'futura-pt',verdana,arial-sans-serif;
	text-transform: uppercase
}

.attend .row-one {
	padding-top: 60px;
}

.attend .row-two {
	padding-top: 10px;
	background-color: rgba(85,34,68,1);
	background-color: #552244;
}


.attend .row .four img {
	margin-bottom: 15px
}

.attend .row .seven {
	padding: 0% 10% 0% 5%
}

.attend .row .seven h3 {
	color: rgba(48,48,48,1);
	font-size: 1.6em;
	margin-top: 0px;
	font-family: 'futura-pt',verdana,arial-sans-serif;
	text-transform: uppercase
}

.attend .row .seven p {
	font-family: 'adelle',arial,sans-serif;
	color: #FFFFFF;
}

/* @end */

/* @group Register */

#section-register {
	padding-top: 10px;
	background-color: rgba(85,85,102,1);
	background-color: #555566;
	border-top: 1px solid #555566;
}

#section-register h2 {
	color: #FFF;
	font-size: 3.35em;
	font-weight: 900;
}

#section-register h3 {
	color: #E8E8E8;
	font-size: 1.8em;
	font-weight: 900;
	margin-top: 0px;
	font-family: 'futura-pt',verdana,arial-sans-serif;
	text-transform: uppercase
}

.register .row-one {
	padding-top: 60px;
}

.register .row-two {
	padding-top: 10px;
	background-color: #000000;
	color:  #FFFFFF;
}

.register .row-two p {
	color:  #FFFFFF;
	margin: 1% 5% 2% 8%;
}


.register .row .four img {
	margin-bottom: 15px
}

.register .row .seven {
	padding: 0% 10% 0% 5%
}

.register .row .seven h3 {
	color: rgba(48,48,48,1);
	font-size: 1.6em;
	margin-top: 0px;
	font-family: 'futura-pt',verdana,arial-sans-serif;
	text-transform: uppercase
}

.register .row .seven p {
	font-family: 'adelle',arial,sans-serif;
	color: #FFFFFF;
}

/* @end */

/* @group Location */

#section-location {
	padding-top: 100px;
	padding-bottom: 160px;
	background-color: #224466
}

#section-location h3 {
	margin-bottom: 25px;
	display: block;
	color: #FFF;
}

#section-location h2 {
	color: #FFF;
	font-size: 3.35em;
	font-weight: 900;
}

#section-location h3,#section-location p {
	font-size: 1.6em;
	font-family: 'adelle',arial,sans-serif;
	font-style: italic;
	color: #BBBBBB;
}

#section-location .facts h2,.facts h3 {
	font-family: 'futura-pt',verdana,arial,sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #FFF;
	font-style: normal
}

#section-location .facts h2 {
	font-size: 2.75em!important;
	font-weight: 900
}

#section-location.facts h3 {
	font-size: 1em!important;
	font-style: normal!important;
	font-family: 'futura-pt',verdana,arial,sans-serif!important
}

/* @end */

/* @group Sponsor */

#section-sponsor {
	border-top: 1px solid #c3c2c2;
}

#section-sponsor h2 {
	color: #FFF;
	font-size: 3.35em;
	font-weight: 900;
}

#section-sponsor h3 {
	color: #CCFA4B;
	font-size: 1.8em;
	font-weight: 900;
	margin-top: 0px;
	font-family: 'futura-pt',verdana,arial-sans-serif;
	text-transform: uppercase
}

#section-sponsor .row-one {
	padding-top: 60px;
	background-color: #77AADD;
	padding: 50px 5% 1% 5%;

}

#section-sponsor .row-two {
	background-color: #FFFFFF;
	padding: 3% 5% 5% 8%;

}

ul.sponsor-list {
	list-style:none;
	margin:10px 0 0 0;
	padding:0;
	background: none;
	border: 1px solid #FFF;
}

ul.sponsor-list li{
	padding:0 0 0px 30px;
	margin:0 0 10px 0;
	line-height:1.5em;
	color:#3e3e3e;
	font-weight:normal;
	background:url('https://designshack.net/images/bullet-membership.png') no-repeat left center}

#section-sponsor .give {
	margin-top: 5%;
	background-color: #331133
}

#section-sponsor .give h3 {
	font-family: 'futura-pt',verdana,arial,sans-serif;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-size: 1.4em;
	line-height: 2.4em
}

/* Button Override */
.sponsor {
	width: auto;
	background: #336699;
	border: 1px solid #224466;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-size: 1.1em;
	font-weight: 800;
	line-height: 1;
}

.sponsor:hover,.sponsor:focus {
	color: #fff;
	background-color: #224466;
}

.sponsor:active {
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.2) inset;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.2) inset;
	box-shadow: 0 1px 0 rgba(0,0,0,0.2) inset
}

/* @end */
/* @group Volunteer */

#section-volunteer {
	background-color: #BB3388;
	border-top: 1px solid #BBBBBB;
	border-bottom: 1px solid #BBBBBB;
	padding: 160px 5% 160px 5%;
	min-height: 900px;
}

#section-volunteer h2 {
	color: #FFF;
	font-size: 3.35em;
	font-weight: 900;
}

#section-volunteer h3 {
	color: #CCFA4B;
	font-size: 1.8em;
	font-weight: 900;
	margin-top: 0px;
	font-family: 'futura-pt',verdana,arial-sans-serif;
	text-transform: uppercase
}

#section-volunteer .row-one {
	padding-top: 60px;
}

ul.volunteer-list {
	list-style:none;
	margin:10px 0 0 0;
	padding:0;
	background: none;
	border: 1px solid #FFF;
}

ul.volunteer-list li{
	padding:0 0 0px 30px;
	margin:0 0 10px 0;
	line-height:1.5em;
	color:#3e3e3e;
	font-weight:normal;
	background:url('https://designshack.net/images/bullet-membership.png') no-repeat left center}

#section-volunteer .give {
	margin-top: 5%;
	background-color: #77AADD;
}

#section-volunteer .give h3 {
	font-family: 'futura-pt',verdana,arial,sans-serif;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-size: 1.4em;
	line-height: 2.4em
}

/* Button Override */
.volunteer {
	width: auto;
	background: #AAAAAA;
	border: 1px solid #DDDDDD;
	border-radius:4px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-size: 1.1em;
	font-weight: 800;
	line-height: 1;
	text-align: center; 
	text-decoration: none; 
	vertical-align: top; 
	white-space: nowrap; 
	width: auto;
}

.volunteer:hover,.volunteer:focus {
	color: #fff;
	background-color: #777;
}

.volunteer:active {
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.2) inset;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.2) inset;
	box-shadow: 0 1px 0 rgba(0,0,0,0.2) inset
}

/* @end */
/* @group Present */

#section-present {
	background-color:#224466;
	border-top: 1px solid #77AADD;
	border-bottom: 1px solid #77AADD;
	padding: 160px 5% 160px 5%;
	min-height: 900px;
}

#section-speaker {
	background-color:#FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	padding: 160px 5% 160px 5%;
	min-height: 900px;
}

#section-present h2 {
	color: #FFF;
	font-size: 3.35em;
	font-weight: 900;
}

#section-present h3 {
	color: #CC0011;
	font-size: 1.8em;
	font-weight: 900;
	margin-top: 0px;
	font-family: 'futura-pt',verdana,arial-sans-serif;
	text-transform: uppercase
}

#section-present .row-one {
	padding-top: 60px;
	background-color: #224466;
	padding: 100px 5% 40px 5%;

}

ul.present-list {
	list-style:none;
	margin:10px 0 0 0;
	padding:0;
	background: none;
	border: 1px solid #FFF;
}

ul.present-list li{
	padding:0 0 0px 30px;
	margin:0 0 10px 0;
	line-height:1.5em;
	color:#3e3e3e;
	font-weight:normal;
	background:url('https://designshack.net/images/bullet-membership.png') no-repeat left center}

#section-present .give {
	margin-top: 5%;
	background-color: #CC0011;
}

#section-present .give h3 {
	font-family: 'futura-pt',verdana,arial,sans-serif;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-size: 1.4em;
	line-height: 2.4em
}

/* Button Override */
.present {
	width: auto;
	background: #AADD88;
	border: 1px solid #224466;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-size: 1.1em;
	font-weight: 800;
	line-height: 1;
}

.present:hover,.present:focus {
	color: #fff;
	background-color: #88AA77;
}

.present:active {
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.2) inset;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.2) inset;
	box-shadow: 0 1px 0 rgba(0,0,0,0.2) inset
}

.label .presenter {
	margin-top: 10px;
	padding:1px 4px 2px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	line-height:1;
	white-space:nowrap;
	display:inline;
	position:relative;
	bottom:1px;
	color:#fff;
	background:#336699;
}


/* @end */

/* @group nonprofits */

#section-nonprofits {
	background-color:#331133;
	border-top: 1px solid #331133;
	border-bottom: 1px solid #331133;
	padding: 160px 5% 160px 5%;
	min-height: 900px;
}

#section-nonprofits h2 {
	color: #FFF;
	font-size: 3.35em;
	font-weight: 900;
}

#section-nonprofits h3 {
	color: #555566;
	font-size: 1.8em;
	font-weight: 900;
	margin-top: 0px;
	font-family: 'futura-pt',verdana,arial-sans-serif;
	text-transform: uppercase
}

#section-nonprofits .row-one {
	padding-top: 60px;
	background-color: #331133;
	padding: 100px 5% 40px 5%;

}

ul.nonprofits-list {
	list-style:none;
	margin:10px 0 0 0;
	padding:0;
	background: none;
	border: 1px solid #FFF;
}

ul.nonprofits-list li{
	padding:0 0 0px 30px;
	margin:0 0 10px 0;
	line-height:1.5em;
	color:#3e3e3e;
	font-weight:normal;
	background:url('https://designshack.net/images/bullet-membership.png') no-repeat left center}

#section-nonprofits .give {
	margin-top: 5%;
	background-color: #CC0011;
}

#section-nonprofits .give h3 {
	font-family: 'futura-pt',verdana,arial,sans-serif;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-size: 1.4em;
	line-height: 2.4em
}

/* Button Override */
.nonprofit {
	width: auto;
	background: #AAAAAA;
	border: 1px solid #DDDDDD;
	border-radius:4px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-size: 1.1em;
	font-weight: 800;
	line-height: 1;
	text-align: center; 
	text-decoration: none; 
	vertical-align: top; 
	white-space: nowrap; 
	width: auto;
}

.nonprofit:hover,.volunteer:focus {
	color: #fff;
	background-color: #777;
}

.nonprofit:active {
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.2) inset;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.2) inset;
	box-shadow: 0 1px 0 rgba(0,0,0,0.2) inset
}

.center {
	margin-left: auto;
    margin-right: auto;
}

.label .nonprofitlabel {
	margin-top: 10px;
	padding:4px;
	font-size: 1.1em;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	line-height:1;
	white-space:nowrap;
	display:inline;
	position:relative;
	bottom:1px;
	color:#fff;
	background:#552244;
}


/* @end */

/* @group Take Action */

.circle-count {
	display: block;
	width: 60px;
	height: 60px;
	border-radius: 60px;
	font-size: 2em;
	color: #fff;
	line-height: 30px;
	padding-top: 15px;
	text-align: center;
	background: #BB3388;
	margin-left: auto;
	margin-right: auto;
	font-family: 'futura-pt',verdana,arial,sans-serif;
	font-weight: 700
}

#section-take-action {
	background-color: #BB3388;
	padding: 10% 0% 10% 0%
}

#section-take-action h1 {
	font-family: 'futura-pt',arial,sans-serif;
	text-transform: uppercase;
	color: #fff;
	padding-bottom: 0%;
	font-weight: 700;
	margin-top: 0px;
	padding-top: 0px;
	font-size: 2.2em
}

#section-take-action h3 {
	font-family: 'futura-pt',arial,sans-serif;
	text-transform: uppercase;
	color: #fff;
	padding-bottom: 3%;
	font-weight: 700;
	margin-top: 0px;
	padding-top: 0px;
	font-size: 1.5em
}

#section-take-action p {
	font-family: 'futura-pt',arial,sans-serif;
	color: #fff;
	font-size: 1.4em;
	margin-bottom: 5%
}

#section-take-action input[type="text"],input[type="password"],input[type="date"],input[type="datetime"],input[type="email"],input[type="number"],input[type="search"],input[type="tel"],input[type="time"],input[type="url"],textarea {
	height: 15%!important;
	border-radius: 1px;
	background-color: #fff;
	font-family: inherit;
	border: 1px solid #ccc;
	-webkit-border-radius: 2px!important;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1)!important;
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
	color: rgba(0,0,0,.75);
	display: block;
	font-size: 14px;
	margin: 0 0 12px 0;
	padding: 6px;
	height: 32px;
	width: 100%;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
	width: 100%!important
}

#section-take-action input {
	height: 15%!important;
	border-radius: 1px;
	background-color: #fff;
	font-family: inherit;
	border: 1px solid #ccc;
	-webkit-border-radius: 2px!important;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1)!important;
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
	color: rgba(0,0,0,.75);
	display: block;
	font-size: 14px;
	margin: 0 0 12px 0;
	padding: 6px;
	height: 32px;
	width: 100%;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
	width: 100%!important
}

#section-take-action .button {
	background: #331133;
	border: 1px solid #1e728c;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.5) inset;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.5) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,.5) inset;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	line-height: 1;
	margin: 0;
	padding: 10px 20px 10px 20px;
	position: relative;
	text-align: center;
	text-decoration: none;
	-webkit-transition: background-color .15s ease-in-out;
	-moz-transition: background-color .15s ease-in-out;
	-o-transition: background-color .15s ease-in-out;
	transition: background-color .15s ease-in-out
}

.formErrorContent {
	background-color: #000!important
}

.formErrorArrow {
	display: none
}

#section-take-action select {
	padding: 5px;
	font-size: 16px;
	line-height: 1;
	border: 0;
	border-radius: 0!important;
	height: 30px!important;
	color: #000
}

#section-take-action .four {
	text-align: right
}

#section-take-action .video {
	min-height: 400px
}

#section-take-action table {
	background-color: #BB3388;
	border: none
}

#section-take-action table td {
	color: #fff;
	background-color: #BB3388;
}

#section-take-action table td a {
	color: #fff!important
}

#take-action-modal {
	z-index: 9999
}

#photo-attribution {
	border-top: 1px solid #fff;
	background-color: #000
}

#photo-attribution p {
	font-weight: 400;
	margin-top: 17px;
	color: #fff;
	text-align: center;
	font-style: italic;
	font-size: .9em
}

#photo-attribution a {
	color: #fff;
	text-decoration: underline;
	font-style: normal
}

/* @end */

/* @group Footer */

footer {
	padding-top: 4%;
	padding-bottom: 4%
}

footer * {
	color: #fff
}

footer h3 {
	font-family: 'futura-pt',verdana,arial,sans-serif;
	font-size: 1.2em;
	text-transform: uppercase;
	color: #a8a7a6;
	background-color: #1d1710;
	display: inline;
	padding: 5px 10px 5px 10px;
	line-height: 3em
}

footer .twelve {
	padding-bottom: 30px
}

footer #campaign-members {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 60%
}

footer .logo {
	display: block;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: auto;
	margin-bottom: 20%;
	width: 70%
}

footer p {
	font-size: 1em;
	line-height: 1.6em;
	color: #ffffb3
}

.contact-icon {
	margin-right: 5%;
	margin-top: 7%;
	display: block;
	float: left
}

.attribution-licensing {
	background-color: #000000;
	padding-top: 15px;
	padding-bottom: 15px
}

.attribution-licensing .logo {
	width: 147px;
	margin-left: auto;
	margin-right: auto;
	display: block
}

.attribution-licensing .licensing {
	margin-top: 10px;
	display: block
}

.attribution-licensing .privacy-policy a {
	font-family: 'futura-pt',verdana,arial,sans-serif;
	color: #a8a7a6;
	text-align: right!important;
	display: block
}

/* @end */

/* @group Pricing Tables */

.pricing-table {
  border: solid 1px #dddddd;
  margin-left: 0;
  margin-bottom: 1.25em; }
  
  .pricing-table * {
    list-style: none;
    line-height: 1; }
    
  .pricing-table .title {
    background-color: #dddddd;
    padding: 0.9375em 1.25em;
    text-align: center;
    color: #333333;
    font-weight: bold;
    font-size: 1em; }
    
  .pricing-table .price {
    background-color: #555566;
    padding: 0.8375em 1.25em;
    text-align: center;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 1.25em; }
    
  .pricing-table .description {
    background-color: white;
    padding: 0.9375em;
    text-align: center;
    color: #777777;
    font-size: 0.75em;
    font-weight: normal;
    line-height: 1.4;
    border-bottom: dotted 1px #dddddd; }
    
  .pricing-table .bullet-item {
    background-color: white;
    padding: 0.9375em;
    text-align: center;
    color: #333333;
    font-size: 0.875em;
    font-weight: normal;
    border-bottom: dotted 1px #dddddd; }
    
  .pricing-table .cta-button {
    background-color: whitesmoke;
    text-align: center;
    height: 1.2em;
    padding: 0; }
    
  .grab {
	width: auto;
	background: #CC0011;
	border: 1px solid #224466;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-size: 1.1em;
	font-weight: 800;
	line-height: 1;
    }

  .grab:hover,.grab:focus {
	color: #fff;
	background-color: #224466;
    }

  .grab:active {
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.2) inset;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.2) inset;
	box-shadow: 0 1px 0 rgba(0,0,0,0.2) inset
    }

/* @end */

/* @group Images */

.reflectBelow {
	-webkit-box-reflect: below 0
    -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.5, transparent), to(white));
}


.polaroid {
	-webkit-transform: rotate(-4deg);
	-moz-transform: rotate(-4deg);
}

/* Add drop shadows and smooth out the transition (Safari only) */
.polaroid {
-webkit-transition: -webkit-transform .15s linear;
-webkit-box-shadow: 0 8px 10px rgba(0,0,0,.35);
-moz-box-shadow: 0 8px 10px rgba(0,0,0, .35);
}



/* @end */

.leaflet-popup-content {
	font-family: 'adelle',helvetica,arial,sans-serif;
	font-style: italic
}

.leaflet-top,.leaflet-right {
	z-index: 40!important
}

.leaflet-control {
	margin: 0px!important
}

.leaflet-popup-content-wrapper {
	border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	-webkit-border-radius: 0px!important
}

.leaflet-popup-close-button {
	display: none!important
}

.alignleft {
	float: left
}

.alignright {
	float: right
}

.alignright {
	margin-right: 2%
}

.loading {
	width: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5%;
	display: block
}
    
@media only screen and (max-width:960px) {

#header-wrapper .page-nav-wrapper {
	padding-top: 0px;
	margin-bottom: 10px!important
}

#header-wrapper .page-nav-wrapper .page-nav {
	padding-top: 0px
}

#header-wrapper .page-nav-wrapper .page-nav li {
	text-align: center!important
}

#section-page-top .twelve {
	margin-top: 15%!important;
	max-height: 250px !important;
}

#section-page-top .twelve h2 {
	font-size: 2em!important
}

.tag-line #call-to-action {
	width: 45%!important
}

.intro-row {
	padding-top: 10px!important;
	padding-bottom: 10px!important
}

.intro .intro-row h3,.intro .intro-row p {
	text-align: center
}

.tag-line {
	padding-top: 10%
}

#section-intro h3,#section-intro h2,#section-intro p {
	text-align: center
}

.facts .row {
	padding-bottom: 0%
}

#section-intro img {
	width: 15%;
	margin-left: auto;
	margin-right: auto;
	display: block
}

.intro .row .day-counter {
	width: 100%;
	margin-right: 2%
}

.intro .donate-button-row a.brown-button {
	width: 80%
}

.intro .donate-button-row {
	padding-bottom: 20px
}

#section-attend .row {
	padding-top: 80px;
	padding-bottom: 60px
}

#section-attend h3,#section-attend p {
	text-align: center
}

.attend .four {
	display: none
}

.attend .row {
	padding-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 0px
}

.submit {
	width: 100%!important;
	padding: 0%
}

.counts-container {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #6d6d6d
}

.styled-select {
	margin-bottom: 10px
}

footer .logo {
	width: 30%;
	margin-bottom: 10%;
	margin-left: auto;
	margin-right: auto
}

footer h3 {
	text-align: center;
	margin-left: auto;
	margin-right: auto
}

a.licensing img,.privacy-policy {
	display: none
}

.contact-icon {
	margin-top: 10px;
	margin-bottom: 20px
}

#sidebar {
	display: none
}

.single-post .tag-line h2 {
	width: 100%;
	margin-left: auto;
	margin-right: auto
}

}

@media only screen and (max-width:891px) {

.action-nav {
	display: none
}

.page-nav-wrapper {
	width: 75%
}

}

@media only screen and (max-width:1090px) {

}


@media print {
	
	.top-bar {
		display: none;
	}
	
	a[href]:after{display: none;}
	abbr[title]:after{display: none;}
	.ir a:after, a[href^="javascript:"]:after,a[href^="#"]:after{content:""}

	
}
/*
     FILE ARCHIVED ON 19:21:57 Oct 27, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:18:57 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.614
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.046
  esindex: 0.01
  cdx.remote: 35.094
  LoadShardBlock: 168.582 (3)
  PetaboxLoader3.datanode: 209.5 (4)
  PetaboxLoader3.resolve: 95.458 (2)
  load_resource: 139.071
*/